Cancel an NDA signature request
Cancel a pending signature request in the current tenant. Browse request parameters, authentication requirements, response payloads, and working code samples…
Cancel a pending signature request in the current tenant.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Signature ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://app.orbiqhq.com/api/v1/signatures/660e8400-e29b-41d4-a716-446655440000" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "success": true, "data": { "state": "failed" }}How is this guide?